{
  "templates": {
    "materials": {
      "id": "void_residue_common",
      "texture": "assets/gso/textures/materials/misc/void_residue.png",
      "stats": [],
      "meta": {
        "materialCategory": "misc"
      }
    }
  }
}